

#carrusel{
    width: 100%;
    borders: 2px solid red;
    margin: auto;
    text-align: center;
}
     #carrusel .item{
        
        display: inline-block;
         border: 1px solid gray;
         vertical-align: middle;
     }
     #carrusel .item img{
        width: 150px;
        margin: auto;
        text-align: center;
     } 

.owl-nav {
    display: none;
}